Big changes have come to Genealogy.com — all content is now read-only, and member subscriptions and the Shop have been discontinued.
 
Learn more


Chat | Daily Search | My GenForum | Community Standards | Terms of Service
Jump to Forum
Home: General Topics: Generations Software Forum

Post FollowupReturn to Message ListingsPrint Message

Re: software problems Generations 8.0 Liberty ed
Posted by: Trevor Rix (ID *****9504) Date: November 14, 2006 at 01:20:53
In Reply to: software problems Generations 8.0 Liberty ed by Linda simmons of 2216

Hi Linda,

The problem is that your Generations v8.0 was released way before Windows XP was released and is therefore not compatible. See your box for the list of which Windows are compatible.

The only solution program wise (EasyTree and EasyChart)that I know of is to buy the latest Generations v8.5a which is Windows XP compatible. We have this in stock at 19.95 with free delivery.

You will not however be able to use the extra data CDs in your pack. They can only be used with your current Generations v8.0 on a compatible version of Windows.

I hope that helps.

Trevor Rix
TWR Computing
http://www.twrcomputing.co.uk


Notify Administrator about this message?
Followups:
No followups yet

Post FollowupReturn to Message ListingsPrint Message

http://genforum.genealogy.com/generations/messages/1159.html
Search this forum:

Search all of GenForum:

Proximity matching
Add this forum to My GenForum Link to GenForum
Add Forum
Home |  Help |  About Us |  Site Index |  Jobs |  PRIVACY |  Affiliate
© 2007 The Generations Network